/**
 * All defined sensor adapter to get the reasoner inhabitant informations.<br><br>
 * 
 * This package contains all defined sensor adapter which can be used to collect informations related to the 
 * environment and/or inhabitant. Each sensor adapter needs to extend the
 * {@link de.hawhamburg.reachability.sensor.Sensor} class and to implement the 
 * {@link de.hawhamburg.reachability.sensor.SensorAdapter} interface.<br><br>
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.sensor.adapter;
